i added the "Installer-Plugin", for installing

Hi,
i added the "Installer-Plugin", for installing and upgrading commercial themes and plugins and now i have a conflict whit your Installer.
When i try do install a plugin from your repository whit your installer i get allways an error.
I checked the cause, it is the INSTALLER-Plugin.
Please can you check it,
I would like to have the Installer Plugin as well, to get Updates from WPML.

thank you